
# ArmorController::getAvailableSenders  - Get available senders

### Usage

> ?array ArmorController::getAvailableSenders()

### Description

> When the administrator is creating an e-mail notification, they can select who appears as the sender.  If any senders are available aside from 'user' and 'admin', return them here in an associative array.  Otherwise, return null.



### Return
> ?array 
### See Also

* [getAvailableRecipients()](getavailablerecipients)
* [getBcc()](getbcc)
* [getBroadcastIterator()](getbroadcastiterator)
* [getBroadcastRecipient()](getbroadcastrecipient)
* [getCc()](getcc)
* [getConditionFormFields()](getconditionformfields)
* [getMergeFields()](getmergefields)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)


